﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "koKR", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "Check your map!";
	AL["UNKNOWN_TARGET"] = "Unknown target";
	AL["JUST_SPAWNED"] = " just showed up";
	AL["NOT_TARGETEABLE"] = "Not targeteable";
	AL["CLICK_TARGET"] = "Click to target NPC";
	AL["ALARM_MESSAGE"] = "A rare NPC just showed up, check your map!";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "General options";
	AL["ENABLE_SCAN_RARES"] = "Toggle searching rare NPCs";
	AL["ENABLE_SCAN_RARES_DESC"] = "When this is activated you will be warned visually and with a sound everytime a rare NPC shows up in your minimap";
	AL["ENABLE_SCAN_CONTAINERS"] = "Toggle searching treasures or chests";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "When this is activated you will be warned visually and with a sound everytime a treasure or chest shows up in your minimap";
	AL["ENABLE_SCAN_EVENTS"] = "Toggle searching events";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "When this is activated you will be warned visually and with a sound everytime an event shows up in your minimap";
	AL["SOUND"] = "Sound";
	AL["SOUND_OPTIONS"] = "Sound options";
	AL["ALARM_SOUND"] = "Warning sound";
	AL["ALARM_SOUND_DESC"] = "Sound played when a rare NPC, treasure/chest or event shows up in your minimap";
	AL["DISPLAY"] = "Display";
	AL["DISPLAY_OPTIONS"] = "Display options";
	AL["DISPLAY_BUTTON"] = "Toggle showing the button and the miniature";
	AL["DISPLAY_BUTTON_DESC"] = "When disabled the button and the miniature won't be shown again. It doesn't affect the alarm sound and the chat alerts.";
	AL["AUTO_HIDE_BUTTON"] = "Autohide button and miniature";
	AL["AUTO_HIDE_BUTTON_DESC"] = "Hides the button and the miniature automatically after the time selected (in seconds). If you select zero seconds the button and the miniature won't autohide.";
	AL["SHOW_CHAT_ALERT"] = "Toggle showing chat alerts";
	AL["SHOW_CHAT_ALERT_DESC"] = "Shows a private message in the chat every time a treasure, chest or NPC is found.";
	
	-- Rares Pandaria
	AL["애오낙스"] = 50062; --Aeonaxx
	AL["애타"] = 58778; --Aetha
	AL["애티스"] = 50750; --Aethis
	AL["방랑자 아혼"] = 50817; --Ahone the Wanderer
	AL["아이리 스카이미러"] = 50821; --Ai-Li Skymirror
	AL["변화하는 구름의 아이란"] = 50822; --Ai-Ran the Shifting Cloud
	AL["천리안 알타빔"] = 70000; --Al'tabim the All-Seeing
	AL["안카"] = 54318; --Ankha
	AL["안트리스"] = 54338; --Anthriss
	AL["화염의 대제사장"] = 73666; --Archiereus of Flame
	AL["대의식술사 켈라다"] = 70243; --Archritualist Kelada
	AL["비늘의 아르네스"] = 50787; --Arness the Scale
	AL["척추파쇄자 우루"] = 70001; --Backbreaker Uru
	AL["도살자 바이진"] = 58949; --Bai-Jin the Butcher
	AL["반탈로스"] = 54320; --Ban'thalos
	AL["불태우는 자 바오라이"] = 63695; --Baolai the Immolator
	AL["블랙후프"] = 51059; --Blackhoof
	AL["피돌기"] = 58474; --Bloodtip
	AL["보노보스"] = 50828; --Bonobos
	AL["보르긴 다크피스트"] = 50341; --Borginn Darkfist
	AL["부포"] = 72775; --Bufo
	AL["검은 불꽃의 용사"] = 73171; --Champion of the Black Flame
	AL["첼론"] = 72045; --Chelon
	AL["잿불폭포"] = 73175; --Cinderfall
	AL["컬니스 워터스트라이더"] = 50768; --Cournith Waterstrider
	AL["따닥송곳니"] = 58768; --Cracklefang
	AL["학포식자"] = 72049; --Cranegnasher
	AL["파괴자 닥"] = 50334; --Dak the Breaker
	AL["달란 나이트브레이커"] = 68318; --Dalan Nightbreaker
	AL["데스틸락"] = 54322; --Deth'tilac
	AL["디샤 피어워든"] = 68319; --Disha Fearwarden
	AL["의사 테올렌 크라스티노브"] = 59369; --Doctor Theolen Krastinov
	AL["공포의 유령선 바주비어스호"] = 73281; --Dread Ship Vazuvius
	AL["에메랄드 학"] = 73158; --Emerald Gander
	AL["에셜론"] = 50772; --Eshelon
	AL["영원아귀"] = 73279; --Evermaw
	AL["퍼디난드"] = 51078; --Ferdinand
	AL["감염된 플레시록"] = 70429; --Flesh'rok the Diseased
	AL["바위군주 가이란"] = 73172; --Flintlord Gairan
	AL["집중하는 눈"] = 70249; --Focused Eye
	AL["독기 어린 가른"] = 50340; --Gaarn the Toxic
	AL["영혼절단자 가오훈"] = 62881; --Gaohun the Soul-Severer
	AL["가르로크"] = 50739; --Gar'lok
	AL["갈니아"] = 73282; --Garnia
	AL["장군 테무자"] = 63101; --General Temuja
	AL["유령게"] = 50051; --Ghostcrawler
	AL["고칸"] = 50331; --Go-Kan
	AL["무쇠주먹 고차오"] = 62880; --Gochao the Ironfist
	AL["괴물신 라무크"] = 69999; --God-Hulk Ramuk
	AL["고다"] = 69998; --Goda
	AL["골가나르"] = 72970; --Golganarr
	AL["거대거북 분노등딱지"] = 73161; --Great Turtle Furyshell
	AL["무리인도자 구치"] = 72909; --Gu'chi the Swarmbringer
	AL["하바크"] = 50354; --Havak
	AL["고장난 선리버 피조물"] = 50358; --Haywire Sunreaver Construct
	AL["후오슈앙"] = 63691; --Huo-Shuang
	AL["후오론"] = 73167; --Huolon
	AL["잽싼 익익"] = 50836; --Ik-Ik the Nimble
	AL["황실 비단뱀"] = 73163; --Imperial Python
	AL["무쇠가죽 강철뿔"] = 73160; --Ironfur Steelhorn
	AL["비취송곳니"] = 49822; --Jadefang
	AL["오르도의 자쿠르"] = 73169; --Jakur of Ordon
	AL["존다르"] = 50351; --Jonn-Dar
	AL["카흐티르"] = 50355; --Kah'tir
	AL["역병의 칼티크"] = 50749; --Kal'tik the Blight
	AL["영혼도둑 캉"] = 50349; --Kang the Soul Thief
	AL["카르 워메이커"] = 68321; --Kar Warmaker
	AL["카르카노스"] = 72193; --Karkanos
	AL["카르킨"] = 50959; --Karkin
	AL["카로마"] = 50138; --Karoma
	AL["암흑의 인도자 카르"] = 50347; --Karr the Darkener
	AL["키릭스"] = 54323; --Kirix
	AL["밤의 포악자 코르나스"] = 50338; --Kor'nas Nightsavage
	AL["코르다 토로스"] = 50332; --Korda Torros
	AL["크락카논"] = 70323; --Krakkanon
	AL["크락시크"] = 50363; --Krax'ik
	AL["크리촌"] = 63978; --Kri'chon
	AL["칼날의 크롤"] = 50356; --Krol the Blade
	AL["하늘발톱 쿠라이"] = 69996; --Ku'lai the Skyclaw
	AL["낙엽치유사"] = 73277; --Leafmender
	AL["추적자 리시크"] = 50734; --Lith'ik the Stalker
	AL["황소 론"] = 50333; --Lon the Bull
	AL["루반"] = 70002; --Lu-Ban
	AL["마그리아"] = 54319; --Magria
	AL["상사 내너스"] = 50840; --Major Nanners
	AL["메이비스 함즈"] = 68317; --Mavis Harms
	AL["포악 군"] = 50823; --Mister Ferocious
	AL["애꾸눈 몰도"] = 50806; --Moldo One-Eye
	AL["몰소르"] = 70003; --Molthor
	AL["모나라"] = 70440; --Monara
	AL["괴물 가시집게 게"] = 73166; --Monstrous Spineclaw
	AL["모르긴 크랙팡"] = 50350; --Morgrinn Crackfang
	AL["무에르타"] = 68322; --Muerta
	AL["뭄타"] = 69664; --Mumta
	AL["학살자 날라크"] = 50364; --Nal'lak the Ripper
	AL["날라쉬 베르단티스"] = 50776; --Nalash Verdantis
	AL["나스라 스팟하이드"] = 50811; --Nasra Spothide
	AL["예언자 네소스"] = 50789; --Nessos the Oracle
	AL["폭풍예언자 노쿠"] = 70276; --No'ku Stormsayer
	AL["놀락스"] = 50344; --Norlaxx
	AL["옴니스 그린록"] = 50805; --Omnis Grinlok
	AL["대군주 가리분노"] = 50085; --Overlord Sunderfury
	AL["왕자 라크마"] = 54533; --Prince Lakma
	AL["프로제니투스"] = 69997; --Progenitus
	AL["쿠나스"] = 50352; --Qu'nas
	AL["퀴드"] = 58771; --Quid
	AL["라샤"] = 70530; --Ra'sha
	AL["해골엄니"] = 72048; --Rattleskew
	AL["바위 이끼"] = 73157; --Rock Moss
	AL["공포의 바위"] = 70430; --Rocky Horror
	AL["루운 고스트포우"] = 50816; --Ruun Ghostpaw
	AL["산 타이드헌터"] = 50780; --Sahn Tidehunter
	AL["살리인 전투정찰병"] = 50783; --Salyin Warscout
	AL["삼바스"] = 50159; --Sambas
	AL["사르낙"] = 50782; --Sarnak
	AL["할퀴"] = 50831; --Scritch
	AL["셀레나"] = 50766; --Sele'na
	AL["어둠의 주인 사이도우"] = 63240; --Shadowmaster Sydow
	AL["벼리는 자 실트리스"] = 50791; --Siltriss the Sharpener
	AL["스카르"] = 50815; --Skarr
	AL["스키티크"] = 50733; --Ski'thik
	AL["화염발이"] = 54324; --Skitterflame
	AL["솔릭스"] = 54321; --Solix
	AL["스페럴크"] = 71864; --Spelurk
	AL["비취불꽃의 영혼"] = 72769; --Spirit of Jadefire
	AL["라오페의 영혼"] = 58817; --Spirit of Lao-Fe
	AL["스프리긴"] = 50830; --Spriggin
	AL["구린수염"] = 73704; --Stinkbraid
	AL["술리크쇼르"] = 50339; --Sulik'shor
	AL["비열한 타르부스"] = 50086; --Tarvus the Vile
	AL["울부짖는 자"] = 50832; --The Yowler
	AL["토릭에디스"] = 50388; --Torik-Ethis
	AL["차보카"] = 72808; --Tsavo'ka
	AL["그늘의 우분티"] = 68320; --Ubunti the Shade
	AL["깜박이지 않는 눈"] = 70238; --Unblinking Eye
	AL["소작술사 우르두르"] = 73173; --Urdur the Cauterizer
	AL["어골락스"] = 50359; --Urgolax
	AL["걷는 자 우로비"] = 50808; --Urobi the Walker
	AL["무쇠턱"] = 58769; --Vicejaw
	AL["바이락시스"] = 63977; --Vyraxxis
	AL["전쟁신 도카"] = 70096; --War-God Dokah
	AL["감시자 오수"] = 73170; --Watcher Osu
	AL["휘지그"] = 73293; --Whizzig
	AL["윌리 와일더"] = 70126; --Willy Wilder
	AL["우론"] = 63510; --Wulon
	AL["요릭 샤프아이"] = 50336; --Yorik Sharpeye
	AL["율 와일드포우"] = 50820; --Yul Wildpaw
	AL["추방자 자이"] = 50769; --Zai the Outcast
	AL["잔달라 전쟁인도자"] = 69769; --Zandalari Warbringer cian
	AL["잔달라 전쟁인도자"] = 69842; --Zandalari Warbringer gray
	AL["잔달라 전쟁인도자"] = 69841; --Zandalari Warbringer silver
	AL["잔달라 전투정찰병"] = 69768; --Zandalari Warscout
	AL["짜오초"] = 69843; --Zao'cho
	AL["제스쿠아"] = 72245; --Zesqua
	AL["시큼한 주곤"] = 71919; --Zhu-Gon the Sour
	
	-- Rares Draenor
	AL["아마우콰"] = 77140; --Amaukwa
	AL["고대의 검귀"] = 82899; --Ancient Blademaster
	AL["아쿠아릴"] = 86213; --Aqualir
	AL["소크레타르의 화신"] = 88043; --Avatar of Socrethar
	AL["바룬"] = 82326; --Ba'ruun
	AL["바하메이"] = 81406; --Bahameye
	AL["바시오크"] = 82085; --Bashiok
	AL["야수조각사 사라모르"] = 78150; --Beastcarver Saramor
	AL["벳시 붐바스켓"] = 84887; --Betsi Boombasket
	AL["칼춤꾼 에이릭스"] = 80614; --Blade-Dancer Aeryx
	AL["역병포자"] = 84856; --Blightglow
	AL["가시왕 필리"] = 81639; --Brambleking Fili
	AL["질식자"] = 78867; --Breathless
	AL["브루타그 그림블레이드"] = 87234; --Brutag Grimblade
	AL["협곡 얼음어미"] = 71721; --Canyon Icemother
	AL["불타는 차르"] = 82311; --Char the Burning
	AL["한기송곳니"] = 80242; --Chillfang
	AL["잿불아귀"] = 72294; --Cindermaw
	AL["구름예언자 데이버"] = 78169; --Cloudspeaker Daber
	AL["비탄에 잠긴 한기발굽"] = 77513; --Coldstomp the Griever
	AL["서리엄니"] = 76914; --Coldtusk
	AL["크로 플레쉬렌더"] = 77620; --Cro Fleshrender
	AL["분노의 회오리바람"] = 78621; --Cyclonic Fury
	AL["어둠의 발산물"] = 77085; --Dark Emanation
	AL["암흑스승 고비드"] = 82268; --Darkmaster Go'vid
	AL["어둠발톱"] = 82411; --Darktalon
	AL["저격수 키지"] = 77763; --Deadshot Kizi
	AL["깊은뿌리"] = 82058; --Depthroot
	AL["광포발굽"] = 86729; --Direhoof
	AL["글룸 박사"] = 77561; --Dr. Gloom
	AL["두르카스 스틸마"] = 84807; --Durkath Steelmaw
	AL["원소술사 우트라"] = 77768; --Elementalist Utrah
	AL["에나브라"] = 82676; --Enavra
	AL["에나브라"] = 82742; --Enavra
	AL["오색날개"] = 82207; --Faebright
	AL["덥석니"] = 82975; --Fangler
	AL["지옥껍질"] = 80204; --Felbark
	AL["지옥불 악녀"] = 82992; --Felfire Consort
	AL["구린꽃"] = 84890; --Festerbloom
	AL["화염격노 거인"] = 74971; --Firefury Giant
	AL["화마 그라쉬"] = 88580; --Firestarter Grash
	AL["부싯돌가죽"] = 83483; --Flinthide
	AL["불꽃의 대모 타르가"] = 77648; --Forge Matron Targa
	AL["석화된 화석나무"] = 85250; --Fossilwood the Petrified
	AL["광포한 골렘"] = 77614; --Frenzied Golem
	AL["갈조마르"] = 78713; --Galzomar
	AL["가르루아"] = 82764; --Gar'lua
	AL["개리슨 포드"] = 86058; --Garrison Ford
	AL["푸른 화염의 겔고르"] = 81038; --Gelgor of the Blue Flame
	AL["장군 에이브드"] = 82882; --General Aevd
	AL["제나디안"] = 80471; --Gennadian
	AL["거인학살자 쿨"] = 71665; --Giant-Slayer Kul
	AL["거인사냥꾼 킴라"] = 78144; --Giantslayer Kimla
	AL["미명날개"] = 77719; --Glimmerwing
	AL["먹보"] = 80868; --Glut
	AL["광적인 옹이발굽"] = 82778; --Gnarlhoof the Rabid
	AL["고룸"] = 76380; --Gorum
	AL["최고사령관 트렘블레이드"] = 82876; --Grand Marshal Tremblade
	AL["위엄깃털"] = 82758; --Greatfeather
	AL["교활한 그렐드록"] = 84431; --Greldrok the Cunning
	AL["회색아귀"] = 82912; --Grizzlemaw
	AL["그론추적자 다원"] = 78128; --Gronnstalker Dawarn
	AL["숲 감시자 얄"] = 88583; --Grove Warden Yal
	AL["약탈자 그루투쉬"] = 80312; --Grutush the Pillager
	AL["그루크"] = 80190; --Gruuk
	AL["구룬"] = 80235; --Gurun
	AL["걸신들린 하쿤"] = 83008; --Haakun the All-Consuming
	AL["망치이빨"] = 77715; --Hammertooth
	AL["어미타조 하미"] = 77626; --Hen-Mother Hami
	AL["은둔자 창백가죽"] = 86724; --Hermit Palefur
	AL["대장군 볼라스"] = 82877; --High Warlord Volrath
	AL["사냥꾼 발라"] = 88672; --Hunter Bal'ra
	AL["사냥꾼 블랙투스"] = 83603; --Hunter Blacktooth
	AL["전문가냥꾼 쿠앙"] = 78151; --Huntmaster Kuang
	AL["하이페리우스"] = 78161; --Hyperious
	AL["인샤타르"] = 83553; --Insha'tar
	AL["성큼턱"] = 82616; --Jabberjaw
	AL["평화주의자 잘루크"] = 87600; --Jaluk the Pacifist
	AL["포자먹보 지아스카"] = 84955; --Jiasska the Sporegorger
	AL["피범벅 칼로스"] = 84810; --Kalos the Bloodbathed
	AL["카로쉬 블랙윈드"] = 86959; --Karosh Blackwind
	AL["승리의 카라조스"] = 78710; --Kharazos the Triumphant
	AL["살육아귀"] = 74206; --Killmaw
	AL["클리킥스"] = 78872; --Klikixx
	AL["공허현자 쿠탈그"] = 72362; --Ku'targ the Voidseer
	AL["여군주 템테사"] = 85121; --Lady Temptessa
	AL["나뭇잎예언자 쿠리"] = 72537; --Leaf-Reader Kurri
	AL["로마그 죠크러셔"] = 77784; --Lo'marg Jawcrusher
	AL["군주 코리낙"] = 82920; --Lord Korinak
	AL["미친 \"왕\" 스포리온"] = 77310; --Mad "King" Sporeon
	AL["말로크 스톤선더"] = 83643; --Malroc Stonesunder
	AL["만드라코"] = 84406; --Mandrakor
	AL["작전사령관 가브리엘"] = 82878; --Marshal Gabriel
	AL["작전사령관 카쉬 스톰포지"] = 82880; --Marshal Karsh Stormforge
	AL["죄악의 여제"] = 82998; --Matron of Sin
	AL["모르바 소울트위스터"] = 82362; --Morva Soultwister
	AL["어미 아라네애"] = 76473; --Mother Araneae
	AL["대모 옴라"] = 75071; --Mother Om'ra
	AL["무타펜"] = 84417; --Mutafen
	AL["나스 던블린"] = 82247; --Nas Dunberlin
	AL["노로쉬"] = 79334; --No'losh
	AL["오피스"] = 83409; --Ophiis
	AL["복수심에 불타는 오스키라"] = 84872; --Oskiira the Vengeful
	AL["척후병 듀레사"] = 83680; --Outrider Duretha
	AL["창백한 생선탐식자"] = 78606; --Pale Fishmonger
	AL["길잡이 자로그"] = 78134; --Pathfinder Jalog
	AL["길추적자 드라가"] = 77095; --Pathstalker Draga
	AL["구덩이 야수"] = 88208; --Pit Beast
	AL["독의 대가 볼터스크"] = 84838; --Poisonmaster Bortusk
	AL["원시술사 멀오그"] = 76918; --Primalist Mur'og
	AL["업화술사 진드라"] = 77642; --Pyrecaster Zindra
	AL["라칸"] = 77741; --Ra'kahn
	AL["라고르 드리프트스토커"] = 84392; --Ragore Driftstalker
	AL["라이보쉬"] = 82374; --Rai'vosh
	AL["야생의 붉은발톱"] = 82755; --Redclaw the Feral
	AL["마귀버섯"] = 85504; --Rotcap
	AL["상그리카스"] = 84833; --Sangrikass
	AL["정찰병 고어시커"] = 77526; --Scout Goreseeker
	AL["숀 화이트시"] = 83542; --Sean Whitesea
	AL["그림자껍질"] = 79938; --Shadowbark
	AL["신리"] = 82415; --Shinri
	AL["학살의 여제 시크티스"] = 78715; --Sikthiss, Maiden of Slaughter
	AL["은빛잎새 고대정령"] = 79686; --Silverleaf Ancient
	AL["은빛잎새 고대정령"] = 79693; --Silverleaf Ancient
	AL["은빛잎새 고대정령"] = 79692; --Silverleaf Ancient
	AL["태양 확대경"] = 83990; --Solar Magnifier
	AL["영혼송곳니"] = 80057; --Soulfang
	AL["강철엄니"] = 86549; --Steeltusk
	AL["천둥발 크리고"] = 79629; --Stomper Kreego
	AL["바위눈길"] = 84805; --Stonespite
	AL["유황손아귀"] = 80725; --Sulfurious
	AL["태양발톱"] = 86137; --Sunclaw
	AL["가시가름쇠"] = 84912; --Sunderthorn
	AL["무리잎새"] = 85520; --Swarmleaf
	AL["날쌘 칠흑색 칼날발톱"] = 88582; --Swift Onyx Flayer
	AL["발톱파괴자"] = 84836; --Talonbreaker
	AL["갈퀴사제 조르크라"] = 79485; --Talonpriest Zorkra
	AL["부서진 테스카"] = 84775; --Tesska the Broken
	AL["으깨주먹"] = 77527; --The Beater
	AL["토르고로스"] = 82618; --Tor'goroth
	AL["투라아카"] = 83591; --Tura'aka
	AL["바라샤"] = 82050; --Varasha
	AL["벨로스"] = 75482; --Veloss
	AL["공허약탈자 우르네이"] = 85078; --Voidreaver Urnae
	AL["공허현자 카룰그"] = 83385; --Voidseer Kalurg
	AL["불세로스"] = 77926; --Vulceros
	AL["떠도는 구원자"] = 77776; --Wandering Vindicator
	AL["전쟁마법사 바르골"] = 78733; --Warcaster Bargol
	AL["전투대장 블러그톨"] = 79024; --Warmaster Blugthol
	AL["어미 바람송곳니 늑대"] = 75434; --Windfang Matriarch
	AL["파괴자 조티어"] = 82922; --Xothear, the Destroyer
	AL["칼날흉터 야가"] = 79145; --Yaga the Scarred
	AL["소각술사 야즈히라"] = 77529; --Yazheera the Incinerator
	AL["이그드렐"] = 75435; --Yggdrel
	AL["달송곳니"] = 71992; --Moonfang
	AL["고대 불지옥"] = 84875; --Ancient Inferno
	AL["벽돌집"] = 83819; --Brickhouse
	AL["데미도스"] = 84911; --Demidos
	AL["고위 흑마술사 카스"] = 85771; --Elder Darkweaver Kath
	AL["피엄니"] = 84893; --Goregore
	AL["코르살 소울고져"] = 84110; --Korthall Soulgorger
	AL["쿨로쉬 둠팽"] = 82988; --Kurlosh Doomfang
	AL["여군주 뎀라쉬"] = 82942; --Lady Demlash
	AL["만드라고라스터"] = 83683; --Mandragoraster
	AL["오라그로"] = 84904; --Oraggro
	AL["관찰자 오루모"] = 87668; --Orumo the Observer
	AL["판토라"] = 83691; --Panthora
	AL["암흑불길 공포인도자"] = 82930; --Shadowflame Terrorwalker
	AL["티타루스"] = 83713; --Titarus
	AL["수호자 파르토스"] = 88436; --Vigilant Paarthos
	AL["대마법사 테카르"] = 88072; --Archmagus Tekar
	AL["폭격수 구고크"] = 87597; --Bombardier Gu'gok
	AL["사로잡힌 고르보쉬 바위구체자"] = 84746; --Captured Gor'vosh Stoneshaper
	AL["저주받은 선구자"] = 85767; --Cursed Harbinger
	AL["저주받은 칼날발톱"] = 85763; --Cursed Ravager
	AL["저주받은 뾰족발톱"] = 85766; --Cursed Sharptalon
	AL["겁쟁이 지블렛"] = 87352; --Gibblette the Cowardly
	AL["기비"] = 87362; --Gibby
	AL["구그톨"] = 83019; --Gug'tol
	AL["흰 서리"] = 87348; --Hoarfrost
	AL["군단 선봉대원"] = 88494; --Legion Vanguard
	AL["정예근위병 밀그라"] = 85001; --Master Sergeant Milgra
	AL["몰트노마"] = 82614; --Moltnoma
	AL["어미 고렌"] = 87351; --Mother of Goren
	AL["병참장교 허샤크"] = 84925; --Quartermaster Hershak
	AL["어둠예언자 니르"] = 85029; --Shadowspeaker Niir
	AL["시체탐식자 회색엄니"] = 82617; --Slogtusk the Corpse-Eater
	AL["고라말의 아들"] = 82620; --Son of Goramal
	AL["영혼술사 나일라나"] = 88083; --Soulbinder Naylana
	AL["전략가 안코르"] = 88071; --Strategist Ankor
	AL["거대한 뼈발톱 미늘벌레"] = 78265; --The Bone Crawler
	AL["검귀 로고르"] = 86579; --Blademaster Ro'gor
	AL["배신자 다즈고"] = 86566; --Defector Dazgo
	AL["증오의 두르프"] = 86571; --Durp the Hated
	AL["고리박스"] = 82536; --Gorivax
	AL["홀그"] = 86577; --Horgg
	AL["발명가 블라모"] = 86574; --Inventor Blammo
	AL["광기 어린 마드가드"] = 86562; --Maniacal Madgard
	AL["모르고 케인"] = 86582; --Morgo Kain
	AL["란티코어"] = 77081; --The Lanticore
	AL["발코르"] = 87357; --Valkor
	AL["고대의 브록"] = 87356; --Vrok the Ancient
	AL["장군 녹틴"] = 82883; --Warlord Noktyn
	AL["학살자 아크옥스"] = 84378; --Ak'ox the Slaughterer
	AL["알칼리"] = 86268; --Alkali
	AL["눈사태"] = 85568; --Avalanche
	AL["뼈파괴자"] = 87837; --Bonebreaker
	AL["불타는 힘"] = 84926; --Burning Power
	AL["둘그 스파인크러셔"] = 87788; --Durg Spinecrusher
	AL["걸신들린 거인"] = 87019; --Gluttonous Giant
	AL["옹이턱"] = 78269; --Gnarljaw
	AL["용암먹보 고르그악"] = 72364; --Gorg'ak the Lava Guzzler
	AL["고르탁 스틸그립"] = 87344; --Gortag Steelgrip
	AL["대왕 수액괴물"] = 78260; --King Slime
	AL["크랄 데드아이"] = 87239; --Krahl Deadeye
	AL["껑충 고렌"] = 84465; --Leaping Gorger
	AL["말고쉬 섀도우키퍼"] = 85451; --Malgosh Shadowkeeper
	AL["기계 약탈자"] = 87026; --Mecha Plunderer
	AL["모가마고"] = 88586; --Mogamago
	AL["핀치 아저씨"] = 84435; --Mr. Pinchy Sr.
	AL["나기드나"] = 85555; --Nagidna
	AL["어둠의 거한"] = 87027; --Shadow Hulk
	AL["미끄러운 진흙괴물"] = 84854; --Slippery Slime
	AL["조각아귀"] = 85837; --Slivermaw
	AL["영혼왜곡사 토렉"] = 85026; --Soul-Twister Torek
	AL["얼어붙은 우글로크"] = 79104; --Ug'lok the Frozen
	AL["거미줄에 뒤덮인 병사"] = 84196; --Web-wrapped Soldier
	AL["아오겍손"] = 86774; --Aogexon
	AL["바스텐"] = 86257; --Basten
	AL["벨그루"] = 86732; --Bergruu
	AL["포식자 보로크"] = 72156; --Borrok the Devourer
	AL["데콜한"] = 86743; --Dekorhan
	AL["에키드나"] = 80372; --Echidna
	AL["잔혹한 가그로그"] = 86771; --Gagrog the Brutal
	AL["케라브노스"] = 80398; --Keravnos
	AL["적출자 크루드"] = 88210; --Krud the Eviscerator
	AL["렐니아"] = 80370; --Lernaea
	AL["무그라"] = 87666; --Mu'gra
	AL["눌트라"] = 86258; --Nultra
	AL["구덩이 학살자"] = 87846; --Pit Slayer
	AL["칠흑발톱"] = 86750; --Thek'talon
	AL["티폰"] = 80371; --Typhon
	AL["발스틸"] = 86259; --Valstil
	AL["베놀라식스"] = 86266; --Venolasix
	AL["추악발톱"] = 88951; --Vileclaw
	AL["젤가나크"] = 86835; --Xelganak
	AL["대장 아이언비어드"] = 79725; --Captain Ironbeard
	AL["가즈올다"] = 80122; --Gaz'orda
	AL["황천의 전령"] = 83401; --Netherspawn
	AL["루클라"] = 83526; --Ru'klaa
	AL["바람소환사 코라스트"] = 83428; --Windcaller Korast
	AL["광분로봇 T-300 시리즈 마크 II"] = 82826; --Berserk T-300 Series Mark II
	AL["탐험가 노잔드"] = 82486; --Explorer Nozzand
	AL["선혈꽃잎"] = 83509; --Gorepetal
	AL["자갈니"] = 84263; --Graveltooth
	AL["정찰병 포크하르"] = 83634; --Scout Pokhar
	AL["눈길"] = 86978; --Gaze
	AL["꿀꺽이빨"] = 84951; --Gobblefin
	AL["그르브르글"] = 85572; --Grrbrrgle
	AL["아르코"] = 77664; --Aarko
	AL["울림의 메아리"] = 77828; --Echo of Murmur
	AL["울림의 메아리"] = 77795; --Echo of Murmur
	AL["쉬르지르"] = 79543; --Shirzir
	AL["탈라도란튤라"] = 77634; --Taladorantula
	AL["감독관 블러드메인"] = 80524; --Underseer Bloodmane
	AL["롤코르"] = 85264; --Rolkor
	AL["실드로스"] = 86410; --Sylldross
	AL["둥지 여왕 스크리카"] = 83522; --Hive Queen Skrikka
	AL["무리어미 리그아크"] = 74613; --Broodmother Reeg'ak
	AL["거인잡이"] = 77519; --Giantbane
	AL["스니블"] = 86689; --Sneevel
	AL["난폭발굽"] = 86520; --Stompalupagus
	AL["벨소라"] = 85907; --Berthora
	AL["학살발톱"] = 85970; --Riptar
	AL["최면개구리"] = 79524; --Hypnocroak
	AL["바위발굽"] = 72606; --Rockhoof
	AL["맹독그늘"] = 75492; --Venomshade
end
