﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "ptBR", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "Check your map!";
	AL["UNKNOWN_TARGET"] = "Unknown target";
	AL["JUST_SPAWNED"] = " just showed up";
	AL["NOT_TARGETEABLE"] = "Not targeteable";
	AL["CLICK_TARGET"] = "Click to target NPC";
	AL["ALARM_MESSAGE"] = "A rare NPC just showed up, check your map!";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "General options";
	AL["ENABLE_SCAN_RARES"] = "Toggle searching rare NPCs";
	AL["ENABLE_SCAN_RARES_DESC"] = "When this is activated you will be warned visually and with a sound everytime a rare NPC shows up in your minimap";
	AL["ENABLE_SCAN_CONTAINERS"] = "Toggle searching treasures or chests";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "When this is activated you will be warned visually and with a sound everytime a treasure or chest shows up in your minimap";
	AL["ENABLE_SCAN_EVENTS"] = "Toggle searching events";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "When this is activated you will be warned visually and with a sound everytime an event shows up in your minimap";
	AL["SOUND"] = "Sound";
	AL["SOUND_OPTIONS"] = "Sound options";
	AL["ALARM_SOUND"] = "Warning sound";
	AL["ALARM_SOUND_DESC"] = "Sound played when a rare NPC, treasure/chest or event shows up in your minimap";
	AL["DISPLAY"] = "Display";
	AL["DISPLAY_OPTIONS"] = "Display options";
	AL["DISPLAY_BUTTON"] = "Toggle showing the button and the miniature";
	AL["DISPLAY_BUTTON_DESC"] = "When disabled the button and the miniature won't be shown again. It doesn't affect the alarm sound and the chat alerts.";
	AL["AUTO_HIDE_BUTTON"] = "Autohide button and miniature";
	AL["AUTO_HIDE_BUTTON_DESC"] = "Hides the button and the miniature automatically after the time selected (in seconds). If you select zero seconds the button and the miniature won't autohide.";
	AL["SHOW_CHAT_ALERT"] = "Toggle showing chat alerts";
	AL["SHOW_CHAT_ALERT_DESC"] = "Shows a private message in the chat every time a treasure, chest or NPC is found.";
	
	-- Rares Pandaria
	AL["Aeonaxx"] = 50062; --Aeonaxx
	AL["Aetha"] = 58778; --Aetha
	AL["Aethis"] = 50750; --Aethis
	AL["Ahone, a Errante"] = 50817; --Ahone the Wanderer
	AL["Ai-Li Espelho do Céu"] = 50821; --Ai-Li Skymirror
	AL["Ai-Ran, a Nuvem que Passa"] = 50822; --Ai-Ran the Shifting Cloud
	AL["Al'tabim, que Tudo Vê"] = 70000; --Al'tabim the All-Seeing
	AL["Ankha"] = 54318; --Ankha
	AL["Anthriss"] = 54338; --Anthriss
	AL["Bispo das Chamas"] = 73666; --Archiereus of Flame
	AL["Arquirritualista Kelada"] = 70243; --Archritualist Kelada
	AL["Arness, a Balança"] = 50787; --Arness the Scale
	AL["Quebradorso Uru"] = 70001; --Backbreaker Uru
	AL["Bai-Jin, o Carniceiro"] = 58949; --Bai-Jin the Butcher
	AL["Ban'thalos"] = 54320; --Ban'thalos
	AL["Baolai, o Imolador"] = 63695; --Baolai the Immolator
	AL["Casco Negro"] = 51059; --Blackhoof
	AL["Matriarca Aguilhão Sangrento"] = 58474; --Bloodtip
	AL["Bonobos"] = 50828; --Bonobos
	AL["Borginn Punho Negro"] = 50341; --Borginn Darkfist
	AL["Bufo"] = 72775; --Bufo
	AL["Campeão da Chama Negra"] = 73171; --Champion of the Black Flame
	AL["Chelon"] = 72045; --Chelon
	AL["Chuva de Cinzas"] = 73175; --Cinderfall
	AL["Andáguas Cournith"] = 50768; --Cournith Waterstrider
	AL["Estaladonte"] = 58768; --Cracklefang
	AL["Mastigarça"] = 72049; --Cranegnasher
	AL["Dak, o Quebrador"] = 50334; --Dak the Breaker
	AL["Dalan Rompenoite"] = 68318; --Dalan Nightbreaker
	AL["Deth'tilac"] = 54322; --Deth'tilac
	AL["Disha Fazmedrar"] = 68319; --Disha Fearwarden
	AL["Doutor Theolen Krastinov"] = 59369; --Doctor Theolen Krastinov
	AL["Navio Fantasma Vazúvio"] = 73281; --Dread Ship Vazuvius
	AL["Ganso Esmeralda"] = 73158; --Emerald Gander
	AL["Eshelon"] = 50772; --Eshelon
	AL["Bocarra"] = 73279; --Evermaw
	AL["Ferdinando"] = 51078; --Ferdinand
	AL["Carne'rok, o Doente"] = 70429; --Flesh'rok the Diseased
	AL["Gairan, o Senhor da Centelha"] = 73172; --Flintlord Gairan
	AL["Olho Focado"] = 70249; --Focused Eye
	AL["Gaarn, o Tóxico"] = 50340; --Gaarn the Toxic
	AL["Gaohun, o Corta-almas"] = 62881; --Gaohun the Soul-Severer
	AL["Gar'lok"] = 50739; --Gar'lok
	AL["Garnia"] = 73282; --Garnia
	AL["General Temuja"] = 63101; --General Temuja
	AL["Rastejante Espectral"] = 50051; --Ghostcrawler
	AL["Go-Kan"] = 50331; --Go-Kan
	AL["Gochao, o Punho de Ferro"] = 62880; --Gochao the Ironfist
	AL["Deus-bruto Ramuk"] = 69999; --God-Hulk Ramuk
	AL["Goda"] = 69998; --Goda
	AL["Golganarr"] = 72970; --Golganarr
	AL["Grande Tartaruga Cascofúria"] = 73161; --Great Turtle Furyshell
	AL["Gu'chi, o Arauto do Enxame"] = 72909; --Gu'chi the Swarmbringer
	AL["Havak"] = 50354; --Havak
	AL["Constructo Fendessol Enlouquecido"] = 50358; --Haywire Sunreaver Construct
	AL["Huo-Shuang"] = 63691; --Huo-Shuang
	AL["Huolon"] = 73167; --Huolon
	AL["Ik-Ik, o Ligeiro"] = 50836; --Ik-Ik the Nimble
	AL["Píton Imperial"] = 73163; --Imperial Python
	AL["Chifreaço Veloférreo"] = 73160; --Ironfur Steelhorn
	AL["Presajade"] = 49822; --Jadefang
	AL["Jakur de Ordon"] = 73169; --Jakur of Ordon
	AL["Jonn-Dar"] = 50351; --Jonn-Dar
	AL["Kah'tir"] = 50355; --Kah'tir
	AL["Kal'tik, a Praga"] = 50749; --Kal'tik the Blight
	AL["Kang, o Ladrão de Almas"] = 50349; --Kang the Soul Thief
	AL["Kar Belikoz"] = 68321; --Kar Warmaker
	AL["Karkanos"] = 72193; --Karkanos
	AL["Karkin"] = 50959; --Karkin
	AL["Karoma"] = 50138; --Karoma
	AL["Karr, o Obscurecente"] = 50347; --Karr the Darkener
	AL["Kirix"] = 54323; --Kirix
	AL["Kor'nas Noite Preta"] = 50338; --Kor'nas Nightsavage
	AL["Korda Torros"] = 50332; --Korda Torros
	AL["Krakkanon"] = 70323; --Krakkanon
	AL["Krax'ik"] = 50363; --Krax'ik
	AL["Kri'chon"] = 63978; --Kri'chon
	AL["Krol, a Lâmina"] = 50356; --Krol the Blade
	AL["Ku'lai, a Garra dos Céus"] = 69996; --Ku'lai the Skyclaw
	AL["Remenda-folhas"] = 73277; --Leafmender
	AL["Lith'ik, o Espreitador"] = 50734; --Lith'ik the Stalker
	AL["Lon, o Touro"] = 50333; --Lon the Bull
	AL["Lu-Ban"] = 70002; --Lu-Ban
	AL["Magria"] = 54319; --Magria
	AL["Major Nananina"] = 50840; --Major Nanners
	AL["Mavis Prejuz"] = 68317; --Mavis Harms
	AL["Mestre Feroz"] = 50823; --Mister Ferocious
	AL["Moldo Caolho"] = 50806; --Moldo One-Eye
	AL["Molthor"] = 70003; --Molthor
	AL["Monara"] = 70440; --Monara
	AL["Garrespinha Monstruoso"] = 73166; --Monstrous Spineclaw
	AL["Morgrinn Rachapresa"] = 50350; --Morgrinn Crackfang
	AL["Muerta"] = 68322; --Muerta
	AL["Mumta"] = 69664; --Mumta
	AL["Nal'lak, o Estripador"] = 50364; --Nal'lak the Ripper
	AL["Nalash Verdantis"] = 50776; --Nalash Verdantis
	AL["Nasra Pintalgas"] = 50811; --Nasra Spothide
	AL["Nessos, o Oráculo"] = 50789; --Nessos the Oracle
	AL["No'kah Manda-procela"] = 70276; --No'ku Stormsayer
	AL["Norlaxx"] = 50344; --Norlaxx
	AL["Omnis Grinlok"] = 50805; --Omnis Grinlok
	AL["Lorde Supremo Furicorte"] = 50085; --Overlord Sunderfury
	AL["Príncipe Lakma"] = 54533; --Prince Lakma
	AL["Primogenitus"] = 69997; --Progenitus
	AL["Qa'nas"] = 50352; --Qu'nas
	AL["Quid"] = 58771; --Quid
	AL["Ra'sha"] = 70530; --Ra'sha
	AL["Chiadeira"] = 72048; --Rattleskew
	AL["Musgo Rochoso"] = 73157; --Rock Moss
	AL["Horror de Pedra"] = 70430; --Rocky Horror
	AL["Ruun Patalmas"] = 50816; --Ruun Ghostpaw
	AL["Sahn Caçador de Maré"] = 50780; --Sahn Tidehunter
	AL["Salyin Batedor da Guerra"] = 50783; --Salyin Warscout
	AL["Simbas"] = 50159; --Sambas
	AL["Sarnak"] = 50782; --Sarnak
	AL["Kossa"] = 50831; --Scritch
	AL["Sele'na"] = 50766; --Sele'na
	AL["Mestre Sombrio Sydow"] = 63240; --Shadowmaster Sydow
	AL["Siltriss, o Afiador"] = 50791; --Siltriss the Sharpener
	AL["Skarr"] = 50815; --Skarr
	AL["Ski'thik"] = 50733; --Ski'thik
	AL["Rastejante das Chamas"] = 54324; --Skitterflame
	AL["Solix"] = 54321; --Solix
	AL["Spelurk"] = 71864; --Spelurk
	AL["Espírito de Flamejade"] = 72769; --Spirit of Jadefire
	AL["Espírito de Lao-Fe"] = 58817; --Spirit of Lao-Fe
	AL["Gálion"] = 50830; --Spriggin
	AL["Trança-fétida"] = 73704; --Stinkbraid
	AL["Sulik'shor"] = 50339; --Sulik'shor
	AL["Tarvus, o Torpe"] = 50086; --Tarvus the Vile
	AL["O Berrante"] = 50832; --The Yowler
	AL["Torik-Ethis"] = 50388; --Torik-Ethis
	AL["Tsavo'ka"] = 72808; --Tsavo'ka
	AL["Ubunti, o Vulto"] = 68320; --Ubunti the Shade
	AL["Olho Sempre Aberto"] = 70238; --Unblinking Eye
	AL["Urdur, o Cauterizador"] = 73173; --Urdur the Cauterizer
	AL["Urgolax"] = 50359; --Urgolax
	AL["Urobi, o Andarilho"] = 50808; --Urobi the Walker
	AL["Boca-de-alicate"] = 58769; --Vicejaw
	AL["Vyraxxis"] = 63977; --Vyraxxis
	AL["Deus da Guerra Dokah"] = 70096; --War-God Dokah
	AL["Vigia Osu"] = 73170; --Watcher Osu
	AL["Whizzig"] = 73293; --Whizzig
	AL["Willy Wilder"] = 70126; --Willy Wilder
	AL["Wulon"] = 63510; --Wulon
	AL["Yorik Vistaboa"] = 50336; --Yorik Sharpeye
	AL["Yul Garragreste"] = 50820; --Yul Wildpaw
	AL["Zai, o Pária"] = 50769; --Zai the Outcast
	AL["Armipotente Zandalari"] = 69769; --Zandalari Warbringer cian
	AL["Armipotente Zandalari"] = 69842; --Zandalari Warbringer gray
	AL["Armipotente Zandalari"] = 69841; --Zandalari Warbringer silver
	AL["Batedor da Guerra Zandalari"] = 69768; --Zandalari Warscout
	AL["Zao'cho"] = 69843; --Zao'cho
	AL["Zesqua"] = 72245; --Zesqua
	AL["Zhu-Gon, o Azedo"] = 71919; --Zhu-Gon the Sour

	-- Rares Draenor
	AL["Amaukwa"] = 77140; --Amaukwa
	AL["Maestro di Spade Antico"] = 82899; --Ancient Blademaster
	AL["Aqualir"] = 86213; --Aqualir
	AL["Avatar di Socrethar"] = 88043; --Avatar of Socrethar
	AL["Ba'ruun"] = 82326; --Ba'ruun
	AL["Bahamocchio"] = 81406; --Bahameye
	AL["Bashiok"] = 82085; --Bashiok
	AL["Squartabestie Saramor"] = 78150; --Beastcarver Saramor
	AL["Betsi Scoppiacesti"] = 84887; --Betsi Boombasket
	AL["Danzatore delle Lame Aeryx"] = 80614; --Blade-Dancer Aeryx
	AL["Luminfetto"] = 84856; --Blightglow
	AL["Fili il Re dei Rovi"] = 81639; --Brambleking Fili
	AL["Senzafiato"] = 78867; --Breathless
	AL["Brutag Lamatetra"] = 87234; --Brutag Grimblade
	AL["Madre della Stirpegelida"] = 71721; --Canyon Icemother
	AL["Char l'Infuocato"] = 82311; --Char the Burning
	AL["Zannepolari"] = 80242; --Chillfang
	AL["Ardifauci"] = 72294; --Cindermaw
	AL["Oratore delle Nubi Daber"] = 78169; --Cloudspeaker Daber
	AL["Passofreddo l'Afflitto"] = 77513; --Coldstomp the Griever
	AL["Zannafredda"] = 76914; --Coldtusk
	AL["Cro Tranciacarne"] = 77620; --Cro Fleshrender
	AL["Furia Ciclonica"] = 78621; --Cyclonic Fury
	AL["Emanazione Oscura"] = 77085; --Dark Emanation
	AL["Maestro Oscuro Go'vid"] = 82268; --Darkmaster Go'vid
	AL["Artigliocupo"] = 82411; --Darktalon
	AL["Kizi Colpoletale"] = 77763; --Deadshot Kizi
	AL["Ceppofondo"] = 82058; --Depthroot
	AL["Zoccolotruce"] = 86729; --Direhoof
	AL["Dottor Tenebra"] = 77561; --Dr. Gloom
	AL["Durkath Fauciferree"] = 84807; --Durkath Steelmaw
	AL["Elementalista Utrah"] = 77768; --Elementalist Utrah
	AL["Enavra"] = 82676; --Enavra
	AL["Enavra"] = 82742; --Enavra
	AL["Alafatata"] = 82207; --Faebright
	AL["Zannaron"] = 82975; --Fangler
	AL["Vilcorteccia"] = 80204; --Felbark
	AL["Consorte del Vilfuoco"] = 82992; --Felfire Consort
	AL["Putrifoglia"] = 84890; --Festerbloom
	AL["Gigante di Fuocofuria"] = 74971; --Firefury Giant
	AL["Piromane Grash"] = 88580; --Firestarter Grash
	AL["Ardimanto"] = 83483; --Flinthide
	AL["Matrona della Forgia Targa"] = 77648; --Forge Matron Targa
	AL["Fossilegno il Pietrificato"] = 85250; --Fossilwood the Petrified
	AL["Golem Frenetico"] = 77614; --Frenzied Golem
	AL["Galzomar"] = 78713; --Galzomar
	AL["Gar'lua"] = 82764; --Gar'lua
	AL["Garrison Ford"] = 86058; --Garrison Ford
	AL["Gelgor della Fiamma Blu"] = 81038; --Gelgor of the Blue Flame
	AL["Generale Aevd"] = 82882; --General Aevd
	AL["Gennadian"] = 80471; --Gennadian
	AL["Kul lo Sterminatore di Giganti"] = 71665; --Giant-Slayer Kul
	AL["Ammazzagiganti Kimla"] = 78144; --Giantslayer Kimla
	AL["Alalucente"] = 77719; --Glimmerwing
	AL["Glut"] = 80868; --Glut
	AL["Zampatorta il Rabbioso"] = 82778; --Gnarlhoof the Rabid
	AL["Gorum"] = 76380; --Gorum
	AL["Gran Maresciallo Fremilama"] = 82876; --Grand Marshal Tremblade
	AL["Piumaregale"] = 82758; --Greatfeather
	AL["Greldrok l'Astuto"] = 84431; --Greldrok the Cunning
	AL["Faucebigia"] = 82912; --Grizzlemaw
	AL["Cacciagronn Dawarn"] = 78128; --Gronnstalker Dawarn
	AL["Custode del Bosco Yal"] = 88583; --Grove Warden Yal
	AL["Grutush lo Sciacallo"] = 80312; --Grutush the Pillager
	AL["Gruuk"] = 80190; --Gruuk
	AL["Gurun"] = 80235; --Gurun
	AL["Haakun il Divoramondi"] = 83008; --Haakun the All-Consuming
	AL["Schioccadenti"] = 77715; --Hammertooth
	AL["Madre degli Uccelli Hami"] = 77626; --Hen-Mother Hami
	AL["Mantopallido l'Eremita"] = 86724; --Hermit Palefur
	AL["Gran Signore della Guerra Volrath"] = 82877; --High Warlord Volrath
	AL["Cacciatrice Bal'ra"] = 88672; --Hunter Bal'ra
	AL["Cacciatore Dentenero"] = 83603; --Hunter Blacktooth
	AL["Mastro Cacciatore Kuang"] = 78151; --Huntmaster Kuang
	AL["Iperius"] = 78161; --Hyperious
	AL["Insha'tar"] = 83553; --Insha'tar
	AL["Fremifauci"] = 82616; --Jabberjaw
	AL["Jaluk il Pacifista"] = 87600; --Jaluk the Pacifist
	AL["Jiasska il Divoratore di Spore"] = 84955; --Jiasska the Sporegorger
	AL["Kalos l'Insanguinato"] = 84810; --Kalos the Bloodbathed
	AL["Karosh Ventonero"] = 86959; --Karosh Blackwind
	AL["Kharazos il Trionfante"] = 78710; --Kharazos the Triumphant
	AL["Mordimorte"] = 74206; --Killmaw
	AL["Klikixx"] = 78872; --Klikixx
	AL["Ku'targ il Veggente del Vuoto"] = 72362; --Ku'targ the Voidseer
	AL["Dama Tentessa"] = 85121; --Lady Temptessa
	AL["Chiromante delle Foglie Kurri"] = 72537; --Leaf-Reader Kurri
	AL["Lo'marg Schiantafauci"] = 77784; --Lo'marg Jawcrusher
	AL["Sire Korinak"] = 82920; --Lord Korinak
	AL["Sporeon il \"Re\" Folle"] = 77310; --Mad "King" Sporeon
	AL["Malroc Sfregiapietre"] = 83643; --Malroc Stonesunder
	AL["Mandrakor"] = 84406; --Mandrakor
	AL["Maresciallo Gabriel"] = 82878; --Marshal Gabriel
	AL["Maresciallo Karsh Forgiatuono"] = 82880; --Marshal Karsh Stormforge
	AL["Matrona del Peccato"] = 82998; --Matron of Sin
	AL["Torcianime Morva"] = 82362; --Morva Soultwister
	AL["Madre Araneae"] = 76473; --Mother Araneae
	AL["Madre Om'ra"] = 75071; --Mother Om'ra
	AL["Mutafen"] = 84417; --Mutafen
	AL["Nas Dunberlin"] = 82247; --Nas Dunberlin
	AL["No'losh"] = 79334; --No'losh
	AL["Ophiis"] = 83409; --Ophiis
	AL["Oskiira la Vendicativa"] = 84872; --Oskiira the Vengeful
	AL["Perlustratrice Duretha"] = 83680; --Outrider Duretha
	AL["Pescatore Pallido"] = 78606; --Pale Fishmonger
	AL["Ricognitore Jalog"] = 78134; --Pathfinder Jalog
	AL["Calcapiste Draga"] = 77095; --Pathstalker Draga
	AL["Bestia della Fossa"] = 88208; --Pit Beast
	AL["Maestro dei Veleni Bortusk"] = 84838; --Poisonmaster Bortusk
	AL["Primalista Mur'og"] = 76918; --Primalist Mur'og
	AL["Maga Ardente Zindra"] = 77642; --Pyrecaster Zindra
	AL["Ra'kahn"] = 77741; --Ra'kahn
	AL["Ragore Braccartiglio"] = 84392; --Ragore Driftstalker
	AL["Rai'vosh"] = 82374; --Rai'vosh
	AL["Zamparossa il Ferino"] = 82755; --Redclaw the Feral
	AL["Fungomarcio"] = 85504; --Rotcap
	AL["Sangrikass"] = 84833; --Sangrikass
	AL["Esploratore Bramasangue"] = 77526; --Scout Goreseeker
	AL["Sean Marbianco"] = 83542; --Sean Whitesea
	AL["Scorzacupa"] = 79938; --Shadowbark
	AL["Shinri"] = 82415; --Shinri
	AL["Sikthiss la Dama del Massacro"] = 78715; --Sikthiss, Maiden of Slaughter
	AL["Antico Fogliargenta"] = 79686; --Silverleaf Ancient
	AL["Antico Fogliargenta"] = 79693; --Silverleaf Ancient
	AL["Antico Fogliargenta"] = 79692; --Silverleaf Ancient
	AL["Amplificatore Solare"] = 83990; --Solar Magnifier
	AL["Zannaspiritica"] = 80057; --Soulfang
	AL["Zannacciaio"] = 86549; --Steeltusk
	AL["Pestatore Kreego"] = 79629; --Stomper Kreego
	AL["Scrutaroccia"] = 84805; --Stonespite
	AL["Sulfurion"] = 80725; --Sulfurious
	AL["Solartiglio"] = 86137; --Sunclaw
	AL["Fendispina"] = 84912; --Sunderthorn
	AL["Sciamafoglia"] = 85520; --Swarmleaf
	AL["Scorticatore d'Onice Rapido"] = 88582; --Swift Onyx Flayer
	AL["Spezzartigli"] = 84836; --Talonbreaker
	AL["Sacerdotessa dell'Artiglio Zorkra"] = 79485; --Talonpriest Zorkra
	AL["Tesska l'Infranto"] = 84775; --Tesska the Broken
	AL["Il Picchiatore"] = 77527; --The Beater
	AL["Tor'goroth"] = 82618; --Tor'goroth
	AL["Tura'aka"] = 83591; --Tura'aka
	AL["Varasha"] = 82050; --Varasha
	AL["Veloss"] = 75482; --Veloss
	AL["Razziatrice del Vuoto Urnae"] = 85078; --Voidreaver Urnae
	AL["Veggente del Vuoto Kalurg"] = 83385; --Voidseer Kalurg
	AL["Vulceros"] = 77926; --Vulceros
	AL["Vendicatore Errante"] = 77776; --Wandering Vindicator
	AL["Mago da Guerra Bargol"] = 78733; --Warcaster Bargol
	AL["Maestro di Guerra Blugthol"] = 79024; --Warmaster Blugthol
	AL["Matriarca Zannariosa"] = 75434; --Windfang Matriarch
	AL["Xothear il Distruttore"] = 82922; --Xothear, the Destroyer
	AL["Yaga la Sfregiata"] = 79145; --Yaga the Scarred
	AL["Yazheera la Crematrice"] = 77529; --Yazheera the Incinerator
	AL["Yggdrel"] = 75435; --Yggdrel
	AL["Zannastrale"] = 71992; --Moonfang
	AL["Inferno Antico"] = 84875; --Ancient Inferno
	AL["Sfondamuri"] = 83819; --Brickhouse
	AL["Demidos"] = 84911; --Demidos
	AL["Kath il Mistico Oscuro"] = 85771; --Elder Darkweaver Kath
	AL["Strappabudella"] = 84893; --Goregore
	AL["Korthall Mangiaspiriti"] = 84110; --Korthall Soulgorger
	AL["Kurlosh Zannabissale"] = 82988; --Kurlosh Doomfang
	AL["Dama Demlash"] = 82942; --Lady Demlash
	AL["Mandragoraster"] = 83683; --Mandragoraster
	AL["Oraggro"] = 84904; --Oraggro
	AL["Orumo l'Osservatore"] = 87668; --Orumo the Observer
	AL["Panthora"] = 83691; --Panthora
	AL["Camminatore del Terrore Ombrofuoco"] = 82930; --Shadowflame Terrorwalker
	AL["Titarus"] = 83713; --Titarus
	AL["Vigilante Paarthos"] = 88436; --Vigilant Paarthos
	AL["Arcimaga Tekar"] = 88072; --Archmagus Tekar
	AL["Bombardiere Gu'gok"] = 87597; --Bombardier Gu'gok
	AL["Formapietra Gor'vosh Catturato"] = 84746; --Captured Gor'vosh Stoneshaper
	AL["Araldo Maledetto"] = 85767; --Cursed Harbinger
	AL["Devastatore Maledetto"] = 85763; --Cursed Ravager
	AL["Grinfiafina Maledetto"] = 85766; --Cursed Sharptalon
	AL["Gibblette il Codardo"] = 87352; --Gibblette the Cowardly
	AL["Gibby"] = 87362; --Gibby
	AL["Gug'tol"] = 83019; --Gug'tol
	AL["Calaverna"] = 87348; --Hoarfrost
	AL["Avanguardia della Legione"] = 88494; --Legion Vanguard
	AL["Sergente Capo Milgra"] = 85001; --Master Sergeant Milgra
	AL["Moltnoma"] = 82614; --Moltnoma
	AL["Madre dei Goren"] = 87351; --Mother of Goren
	AL["Quartiermastro Hershak"] = 84925; --Quartermaster Hershak
	AL["Oratore dell'Ombra Niir"] = 85029; --Shadowspeaker Niir
	AL["Zannadura il Mangiacorpi"] = 82617; --Slogtusk the Corpse-Eater
	AL["Figlio di Goramal"] = 82620; --Son of Goramal
	AL["Vincolatrice d'Anime Naylana"] = 88083; --Soulbinder Naylana
	AL["Stratega Ankor"] = 88071; --Strategist Ankor
	AL["Verme d'Ossa"] = 78265; --The Bone Crawler
	AL["Maestro di Spade Ro'gor"] = 86579; --Blademaster Ro'gor
	AL["Disertore Dazgo"] = 86566; --Defector Dazgo
	AL["Durp l'Odiato"] = 86571; --Durp the Hated
	AL["Gorivax"] = 82536; --Gorivax
	AL["Horgg"] = 86577; --Horgg
	AL["Inventore Blammo"] = 86574; --Inventor Blammo
	AL["Madgard lo Squilibrato"] = 86562; --Maniacal Madgard
	AL["Morgo Kain"] = 86582; --Morgo Kain
	AL["Lanticora"] = 77081; --The Lanticore
	AL["Valkor"] = 87357; --Valkor
	AL["Vrok l'Antico"] = 87356; --Vrok the Ancient
	AL["Signore della Guerra Noktyn"] = 82883; --Warlord Noktyn
	AL["Ak'ox la Sterminatrice"] = 84378; --Ak'ox the Slaughterer
	AL["Alkali"] = 86268; --Alkali
	AL["Slavina"] = 85568; --Avalanche
	AL["Spaccaossa"] = 87837; --Bonebreaker
	AL["Potere Ardente"] = 84926; --Burning Power
	AL["Durg Spaccavertebre"] = 87788; --Durg Spinecrusher
	AL["Gigante Insaziabile"] = 87019; --Gluttonous Giant
	AL["Torcifauci"] = 78269; --Gnarljaw
	AL["Gorg'ak il Trincalava"] = 72364; --Gorg'ak the Lava Guzzler
	AL["Gortag Presaferrea"] = 87344; --Gortag Steelgrip
	AL["Re delle Melme"] = 78260; --King Slime
	AL["Krahl Occhiotetro"] = 87239; --Krahl Deadeye
	AL["Divoratore Balzante"] = 84465; --Leaping Gorger
	AL["Malgosh Curaombra"] = 85451; --Malgosh Shadowkeeper
	AL["Meccanofurfante"] = 87026; --Mecha Plunderer
	AL["Mogamago"] = 88586; --Mogamago
	AL["Ser Chelotto Sr."] = 84435; --Mr. Pinchy Sr.
	AL["Nagidna"] = 85555; --Nagidna
	AL["Colosso dell'Ombra"] = 87027; --Shadow Hulk
	AL["Melma Viscida"] = 84854; --Slippery Slime
	AL["Zannargentea"] = 85837; --Slivermaw
	AL["Torcispiriti Torek"] = 85026; --Soul-Twister Torek
	AL["Ug'lok il Gelido"] = 79104; --Ug'lok the Frozen
	AL["Soldato Avvolto dalla Tela"] = 84196; --Web-wrapped Soldier
	AL["Aogexon"] = 86774; --Aogexon
	AL["Basten"] = 86257; --Basten
	AL["Bergruu"] = 86732; --Bergruu
	AL["Borrok il Divoratore"] = 72156; --Borrok the Devourer
	AL["Dekorhan"] = 86743; --Dekorhan
	AL["Echidna"] = 80372; --Echidna
	AL["Gagrog il Brutale"] = 86771; --Gagrog the Brutal
	AL["Keravnos"] = 80398; --Keravnos
	AL["Krud lo Svisceratore"] = 88210; --Krud the Eviscerator
	AL["Lernaea"] = 80370; --Lernaea
	AL["Mu'gra"] = 87666; --Mu'gra
	AL["Nultra"] = 86258; --Nultra
	AL["Sicario della Fossa"] = 87846; --Pit Slayer
	AL["Thek'talon"] = 86750; --Thek'talon
	AL["Tifone"] = 80371; --Typhon
	AL["Valstil"] = 86259; --Valstil
	AL["Venolasix"] = 86266; --Venolasix
	AL["Vilartiglio"] = 88951; --Vileclaw
	AL["Xelganak"] = 86835; --Xelganak
	AL["Capitano Barbaferro"] = 79725; --Captain Ironbeard
	AL["Gaz'orda"] = 80122; --Gaz'orda
	AL["Prole Fatua"] = 83401; --Netherspawn
	AL["Ru'klaa"] = 83526; --Ru'klaa
	AL["Invocatore del Vento Korast"] = 83428; --Windcaller Korast
	AL["Berserk Serie T-300 Mark II"] = 82826; --Berserk T-300 Series Mark II
	AL["Esploratore Nozzand"] = 82486; --Explorer Nozzand
	AL["Fiorletale"] = 83509; --Gorepetal
	AL["Tritaghiaia"] = 84263; --Graveltooth
	AL["Esploratore Pokhar"] = 83634; --Scout Pokhar
	AL["Occhiocupo"] = 86978; --Gaze
	AL["Mangiapinne"] = 84951; --Gobblefin
	AL["Grrbrrgle"] = 85572; --Grrbrrgle
	AL["Aarko"] = 77664; --Aarko
	AL["Eco di Murmur"] = 77828; --Echo of Murmur
	AL["Eco di Murmur"] = 77795; --Echo of Murmur
	AL["Shirzir"] = 79543; --Shirzir
	AL["Taladorantola"] = 77634; --Taladorantula
	AL["Veggente del Profondo Mantorosso"] = 80524; --Underseer Bloodmane
	AL["Rolkor"] = 85264; --Rolkor
	AL["Sylldross"] = 86410; --Sylldross
	AL["Regina dell'Alveare Skrikka"] = 83522; --Hive Queen Skrikka
	AL["Madre della Stirpe Reeg'ak"] = 74613; --Broodmother Reeg'ak
	AL["Spaccagiganti"] = 77519; --Giantbane
	AL["Sneevel"] = 86689; --Sneevel
	AL["Stompalupagus"] = 86520; --Stompalupagus
	AL["Berthora"] = 85907; --Berthora
	AL["Riptar"] = 85970; --Riptar
	AL["Ipnorospo"] = 79524; --Hypnocroak
	AL["Zoccoloduro"] = 72606; --Rockhoof
	AL["Ombravenefica"] = 75492; --Venomshade
end
